<style type="text/css" media="screen">
<!-- 
body {
/*margin: 0;
padding: 0;
background: white;
font: 80% verdana, arial, sans-serif;*/
}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#dropmenu {
/*position: absolute; /* dropmenu position that can be changed at will */
top: 0;
left: 0;
}
#dropmenu {
width: 100%;
}

/*colors the headings on the side manu orange*/
#dropmenu h3{
	color: #DAA520;
}


#dropmenu dt {
cursor: pointer;
margin: 2px 0;;
height: 15px;
/*line-height: 20px;*/
text-align: left;
/*font-weight: bold;
/*border: 1px solid gray;*/
/*background: #ccc;*/
}
#dropmenu dd {
display: block;
/*border: 1px solid gray;*/
}
#dropmenu li {
text-align: left;
background: url(../images/dot.gif) 0 55% no-repeat;
padding: 2px 10px 2px 15px;
}
#dropmenu li a, #dropmenu dt a {
/*color: #000;
text-decoration: none;*/
display: block;
/*border: 0 none;*/
height: 100%;
}
#dropmenu li a:hover, #dropmenu dt a:hover {
/*background: #eee;*/
}
-->
</style>
